{
  "parent": "hem:custom/chomperclosed",
  "textures": {
    "all": "hem:blocks/blueleafmuncherclosed",
    "particle": "hem:blocks/blueleafmuncherclosed",
    "0": "hem:blocks/blueleafmuncherclosed"
  }
}